mat-card-header {
  width: 100%;
  padding-bottom: 16px;
}

mat-form-field {
  width: 100%;
}

mat-card {
  width: 100%;
  margin-inline: auto;
}

mat-card-content {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  mat-card {
    max-width: 45em;
  }
}
